Bug 188975 - Sound not working on Asus ASUS P5VDC-MX Motherboard
Sound not working on Asus ASUS P5VDC-MX Motherboard
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 00:06 EDT by Marlin Borsick
Modified: 2008-01-19 23:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:40:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marlin Borsick 2006-04-14 00:06:16 EDT
Description of problem:

Kudzu is not reporting the correct sound card on the motherboard

Version-Release number of selected component (if applicable):

2.16.1.2080

How reproducible:

Always

Steps to Reproduce:
1. Kudzu doesn't not recognize sound card
2. Reports VIA High Definition Audio controller and VT8233/A/8235/8236 AC97
Audio controller
3.
  
Actual results:
 No sound and several PCI slots are inoperative

Expected results:
 Working sound system and machine

Additional info:

Originally reported to Redhat Bugzilla in $188118 and moved to Alsa as alsa
driver 2008. Suggested to move to RH kernel and linux kernel Machine uses
Southbrigade VT8251. Several have now reported problems with this board.
Comment 1 Marlin Borsick 2006-04-20 18:10:12 EDT
I initially reported this on April 6th as a sound issue. This is now traversed 
from sound driver at RedHat to the Alsa forum and now to here. Two weeks have 
passed since this was first reported and nearly a week to this forum. I held 
off reporting this to Linux-kernel expecting some action on this bug, but see 
there is none.

I will report this as I stated above, but will now consider removing the 
operating system and installing Windows so as to move forward with testing and 
implementation of business considerations here. It is clear that until open 
source becomes more intuned towards business needs and timetables particularly 
with kernel and driver issues, that Linux will be relegated to second tier 
status within this organization and to the clients I service. Fedora or RHEL, 
it makes no difference; and I've been working with Redhat Linux for nearly 10 
years now...
Comment 2 Dave Jones 2006-10-16 15:15:43 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:40:57 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.